# LINAs

LingoHub API V2 (Beta) · [all operations](https://developers.lingohub.com/reference/v2.md)

Manage LINAs, LingoHub's AI translation agents, and translate texts with them.

## Operations

- [`GET /v2/linas`](https://developers.lingohub.com/reference/v2/operations/listlinas.md): List LINAs
- [`POST /v2/linas`](https://developers.lingohub.com/reference/v2/operations/createlina.md): Create a LINA
- [`POST /v2/linas/{linaId}/translate`](https://developers.lingohub.com/reference/v2/operations/translatelina.md): Translate plain texts with a LINA
- [`GET /v2/linas/{linaId}`](https://developers.lingohub.com/reference/v2/operations/getlina.md): Retrieve a LINA
- [`DELETE /v2/linas/{linaId}`](https://developers.lingohub.com/reference/v2/operations/deletelina.md): Delete a LINA
- [`PATCH /v2/linas/{linaId}`](https://developers.lingohub.com/reference/v2/operations/updatelina.md): Update a LINA
- [`GET /v2/linas/{linaId}/quality-check-settings`](https://developers.lingohub.com/reference/v2/operations/getlinaqualitychecksettings.md): Retrieve LINA quality settings
- [`PATCH /v2/linas/{linaId}/quality-check-settings`](https://developers.lingohub.com/reference/v2/operations/updatelinaqualitychecksettings.md): Update LINA quality settings
